Subject: [mpls] MPLS+SDN+NFV World Paris 20th Edition

From: "Michel Gosse" <[email-masked]>
Date: Wed, 14 Mar 2018 16:53:20 +0100

A lot of contributions will address this year the automation concept.
Experts will demonstrate that although progress is being made there is still
a lot of basic misunderstandings about the process of getting there. 

Next April we will be following the latest developments and deployments in
the CORD/ONAP, Segment Routing and IPv6 areas.

A large session will be dedicated to the 5G impact. Experts will discuss new
requirements like Control and User Plane Separation, virtualization, low
latency apps, Massive IOT, Cloud RAN, etc. In particular, they will
underline the need to provide network slicing in mobile transport networks,
specifically for IP/MPLS networks.

Other sessions will cover EVPN, FlexEthernet, Hybrid Networks, Blockchain
and Containers. 

More information: 

https://www.uppersideconferences.com/mpls-sdn-nfv/mplswc2018_agenda_day_01.h
tml